@media screen and (max-height: 3000px) {
    .overlay1 {overflow-y: auto;}
    .overlay1 a {font-size: 25px;}
    .overlay1 .closebtn {
        font-size: 45px;
        top: 15px;
        right: 35px;
        color: #fff;
    }

}

@media screen and (max-width: 918px) {
    .card {
        margin-top: 30px;
    }


    .clock {
        padding: 0 10%;
    }
	body {padding-top:130px}
}

@media screen and (max-width: 800px) {
    #agenda .container, #participants .container  {
        width: 400px;
    }

	body {padding-top:130px}
	
    #agenda .day.active{
        border:none;
    }

    #agenda .day, #participants .general {
        width: 100%;
    }

    #participants .general {
        border:none;
        text-align: center;
   }

    #agenda .time, #participants .name {
        border-left: 1px solid grey;
        border-right: 1px solid grey;
        border-bottom: none;
        width: 100%;
    }

    .scroll {
        display: none;
    }


    #agenda .description, #participants .description {
        text-align: center;
        padding: 15px;
        border: 1px solid grey;
        border-top:none;
    }

    #participants .general {
        padding: 15px 0;
    }

    .speakersPopup > .content {
        width: 300px;
        left: calc(50% - 150px);
    }

    .footerDescr {
        width: auto;
        padding: 0 5%;
    }

}

@media screen and (max-width: 450px) {
    #agenda .container, #participants .container  {
        width: 300px;
    }
	body {padding-top:130px}

}


@media screen and (max-width: 1250px) {
    nav menu {
        flex: none;
    }
	body {padding-top:130px}
    .demopadding {
        display: none;
    }

    menu > li {
        display: none;
    }

    .containerNav {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 9;
    }


    .container h1 {
        margin-top:150px;
        font-size: 40px;
    }

    .container #timer {
        font-size: 30px;
    }

    .containerForSpeakers{
        margin: 0 auto;
    }

    #MenuSpan {
        font-family: 'Roboto', sans-serif;
        font-size: 12px;
        font-weight: 700;
        text-transform: uppercase;
        color: #006caa;
        cursor: pointer;
        display: inline-block;
        position: absolute;
        top: 50px;
        right: 20px;
    }

    #info .containerInfo {
        width: 90%;
        margin: 0 auto;
        max-width: 1200px;
    }
}

@media screen and (max-width: 1300px) {
    nav .navContainer {
        padding: 15px 35px;
        padding-bottom: 0;
    }

}